Skip to main content
`Ctrl`+`K`

# VecScatterType

String with the name of a PETSc vector scatter type

## Synopsis

    typedef PetscSFType VecScatterType;

## See Also

`PetscSFType`, `VecScatterSetType()`, `VecScatter`, `VecScatterCreate()`, `VecScatterDestroy()`

## Level

beginner

## Location

include/petscsftypes.h

Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages